Subject: Re: Management Meeting
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 1 Dec 2011 10:20:21 -0500

I don't think I can make since I have a meeting at 2:00 pm at Outb.... never mind. 

I was trying to insert a picture but couldn't get it to work.  It is attached.

From: Ryan Dooley 
Sent: Thursday, December 01, 2011 9:45 AM
To: [email-masked] ; Mike ; Joey Sheets ; Angela Fata 
Subject: Re: Management Meeting

The meeting will take place at Outbound1.

On Thu, Dec 1, 2011 at 9:45 AM, Ryan Dooley <[email-masked]> wrote:

  We will have a management meeting at 2:00 today.  We will discuss current closers, inbound reps, front end performance and the next steps we need to take in order to start getting rid of some of our 'dead weight'.

  We will also cover any outstanding issues.

  Thank you.